// 使用文档: https://vuex.vuejs.org/zh/

import Vue from 'vue'
import Vuex from 'vuex'
import { actions } from './actions'
import { mutations } from './mutations'
import module from '../pages/model.js'

Vue.use(Vuex)

export const store = new Vuex.Store({
	state: {ifCheckAppUpdate:false},
	mutations,
	actions,
	modules: {
		...module
	}
})
